BODY {
	min-width:1024px;
	background: #FFFFFF;
	font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
/* TD, DIV, P, LI, FORM, P {} */
P { padding:2px 0 2px 0; margin:0; }

a {
	color: #004665;
	text-decoration: underline;
}

a:link {
	color: #004665;
	/*! text-decoration: underline; */
}

a:visited {
	color: #004665;
	text-decoration: underline;
}

a:hover{
	color: #004665;
	text-decoration: underline;
}

EM.r {
	font-style:normal; background-color:#FFFC60;
}

/* Titres */
h1{
	color: #004665;
	font: 16px Georgia, Arial, sans-serif;
	font-weight: 900;
	margin:0 0 15px 0;
}
h2 {
	color: #004665;
	font: 16px Georgia, Arial, sans-serif;
	font-weight: 900;
	margin:0 0 15px 0;
}

h3 {
	color: #004665;
	font: italic 16px Georgia, Arial, sans-serif;
	margin:0 0 10px 0;
}
img {
	border: none;
}


/* Listes */
ul li {
	line-height: normal;
	list-style-image: url(../cms/mat/images/squar3.gif);
	list-style-position: outside;
	margin:4px 0;
}
ul {
	list-style-position: outside;
}
ol li {
	line-height: normal;
	list-style-position: outside;
}

.clear{
	clear:both;
	margin:0;
}

/* Formulaires */
.button {}

.inputbox {
	background: #FFFFFF;
	border:none;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#016893;
	font-size:13px;
	background: url(../cms/mat/images/loupe.png) no-repeat center  left #FFFFFF;
	padding-left: 35px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom: 2px;
	
}

.search input {	
}
.search_bouton{
	font: 10px Tahoma, Arial, sans-serif;
	background-color:#f0f0f0;
	border-style:solid;
	border-width:1px;
	border-color:#808080;
	cursor:pointer;
	height:17px;
	vertical-align:middle;
	margin-bottom: 2px;
	padding:0;	
}

/****** MISE EN PAGE *****/
#main-container {
	background: #FFFFFF url(../cms/mat/images/maincont_borderleft.gif) repeat-y;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	width: 96%;
}

#maincont-right {
	background: url(../cms/mat/images/maincont_borderright.gif) right repeat-y;
	padding: 5px 20px 5px 20px;
	width: 100%; 
}

/* Header */
#header {
	position: relative;
	margin-bottom:5px;
}

.jflanguageselection {
	/*margin:18px 0 0 0;*/
	margin:10px 0 0 0;
	padding:0;
	font-size: 10px;
}
.jflanguageselection li {
	float: right;
	list-style-image: none;
	list-style-type: none;
	padding:0 0 0 5px; margin:0;
}

#tetedroite {
	position: absolute;
	/*! width:260px; */
	width:auto;
	height:60px;
	text-align:center;
	right: 0px;
	/*top: 10px;*/
	top:-5px;
}

/* Bloc bleu header = Liens facebook, newsletter & recherche */

	.myButton {
		width:200px;
		max-width:220px;
		height:26px;
		line-height:26px;
		background:url(http://www.cegesoma.be/cms/mat/images/loupe.png) no-repeat center left #FFFFFF;
		/*! border:1px solid #0b0e07; */
		display:inline-block;
		cursor:pointer;
		color:#006895;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
		text-decoration:none;
		padding-left:35px;
		
		text-align: left;
	}
	.myButton:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
		background:-moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
		background:-webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
		background:-o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
		background:-ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
		background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
		background:url(http://www.cegesoma.be/cms/mat/images/loupe.png) no-repeat center left #FFFFFF
	}
	.myButton:active {
		position:relative;
		top:1px;
	}

	.myButton:link {
		color:#006895;
		text-decoration:none;
	}
	.myButton:visited{
		color:#006895;
	}


#tetedroite #bloc_bleu_header{
	background-color:#027db1;
	padding:5px 15px 8px 15px;
	
	border-bottom:solid 7px #016893;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	height: 27px;
}
#h_lien_newsletter, #h_lien_facebook, #h_lien_collection{
	float:left;
	margin-right:24px;
	
	height:30px;
	line-height:30px;
	padding:0;
	vertical-align:middle;
}
#h_lien_form{
	float:left;
	margin-right:0;
	height:30px;
	line-height:30px;
	padding:0;
	vertical-align:middle;
}

#bloc_bleu_header #h_lien_newsletter img{
	float:left;
	border:none;
	
	padding-right:5px;
	padding-top:2px;
}
#bloc_bleu_header #h_lien_facebook img,#bloc_bleu_header #h_lien_collection img{
	float:right;
	border:none;
	
	padding-left:5px;
}

#h_lien_collection img{

 max-width:195px;
 height:27px;

}


#h_lien_facebook #lien_facebook_label{
	display:block;
	float:left;
}

#h_lien_newsletter a:link,#h_lien_facebook a:link, #h_lien_facebook a:visited,#h_lien_newsletter a:visited{
	color:#FFF;
	text-decoration:none;
}

#pathway {
	background: #D2CBBB;
	line-height: 13px;
	margin-bottom: 5px;
	margin-top: -5px;
	padding-left: 5px;
}

#banner img {
	width: 100%;
}	

/* Path */
.pathway {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

a.pathway {
	color: #004665;
	font-size: 11px;
	text-decoration: none;
} 

a.pathway:visited {}

a.pathway:hover {
	color: #004665;
	font-size: 11px;
}


/* Container */
#container {
	padding-top: 2px;
	position: relative;
}


/* Conteneur central */
#content {
	background: url(../cms/mat/images/back_content.gif) repeat-y left top;
	padding: 0px 0px 0px 10px;
	margin-left: 188px;
}
#content-hline {
	background: #D2CBBB;
	height: 10px;
	line-height: 10px;
}
#content-mb {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #E4E0D5;
	min-height: 600px;
	padding: 15px 10px;
	_height: 600px;
	
	margin:0;
/*	width:100%;*/
}
#content-mb img{
	border-width:0;
	padding:0;
}
#pannel_head{
	float:right;
	text-align:right;
	width:100px;
	height:17px;
}
#pannel_head img{
	border:none;
	margin:0 2px;
	padding:0;
}


/* Footer */
#footer {
	background: url(../cms/mat/images/menu_line.gif) repeat-y transparent;
	position: relative;
	width: 100%;
	
	clear:both;
}

#footer-hline {
	background: url(../cms/mat/images/content_sline.gif) no-repeat transparent;
	height: 10px;
}

#footer-sline {
	background: url(../cms/mat/images/footer_sline.gif) repeat-x;
	line-height: normal;
	width: auto;
}

#footer-logo {
	width: 100%;
	color: #999999;
	font: italic 10px Arial, sans-serif;	
}

#footer-logo table {
	width: 100%;
	border: none;
	text-align: right;
}

#footer-logo table td {
	width: auto;
}

#tloc {
	border: 0px;
	margin: 5px 0px 0px -2px;
	padding: 0px 0px 5px 0px;
}

.location {
 	background: #004665;
	border: none;
	max-height: 155px;
	line-height: 10px;
	padding: 10px 5px 5px 5px;
	width: 170px;
	
	float:left;
 }

.location a {
	color: #FFFFFF;
	text-decoration: none;
}

.location a:hover {
	text-decoration: underline;
}

.location h1 {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

.location p {
	color: #FFFFFF;
	font-size: 9px;
}

.flashinfo {
	padding-left: 12px;
	vertical-align: top;	
	width: auto;
	height:100px;
	
	float:left;	
}

.flashinfo .contentpaneopen {
	font: 10px;
	padding-left: 40px;
	vertical-align: top;	
}

#lastnews {
	color: #000000;
	float: right;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 900;
	padding-left: 10px;
	text-decoration: none;
	vertical-align: top;
	
	float:left;	
}
#lastnews a{
	color: #000000;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: top;
	text-decoration:underline;
}


/*------ menu vertical PHP -----*/
#menu {
	position:absolute; left:0px; top:3px;
	width: 185px;
}
.vulmenu {
	margin:0;
	padding:0;
}
.vm0li { 
	margin:0;
	padding: 3px 0px 8px 20px;
	list-style-image:none;
	list-style:none;
	background: url(../cms/mat/images/menu_bg.gif) no-repeat;
	color: #000000;
	font-size: 11px;
}
.vm1li { 
	list-style-type:none;
	list-style-image:url(../cms/mat/images/indent1.png);
	list-style-position:outside;
	margin:0 0 4px 20px;
	color: #004665;
	font-size: 11px;
	padding:0 0 3px 0;
	text-decoration: none;
	line-height:15px;
	vertical-align:middle;
}
.vm2li {
	list-style-type:none;
	list-style-image:url(../cms/mat/images/indent1.png);
	list-style-position:outside;
	margin:0 0 0 30px;
	color: #004665;
	font-size: 11px;
	padding: 0 0 3px 0;
	text-decoration: none;
	line-height:15px;
	vertical-align:middle;
}
.vm3li { margin:0 0 0 40px; padding:1px 0 1px 0; }
.vm4li { margin:0 0 0 50px; padding:1px 0 1px 0; }
.vm5li { margin:0 0 0 60px; padding:1px 0 1px 0; }

a.vm1a {}
a.vm1a:link, a.vm1a:visited { 
	text-decoration: none;
}
a.vm1a:hover { }

a.vm2a {}
a.vm2a:link, a.vm2a:visited { text-decoration: none; }
a.vm2a:hover { text-decoration: none;}

a.vm3a { color:#000000; }
a.vm3a:link, a.vm3a:visited { color:#000000; text-decoration:none; }
a.vm3a:hover { color:#004665; text-decoration:none; }

/*------ modèle -----*/
.cmschemin {
	width:auto;
	margin:0 0 0 180px;
	padding:4px;
	font-size:90%;
	color:#606060;
}
a.cmsachem:link, a.cmsachem:visited {
	color:#606060;
	text-decoration:none;
}
a.cmsachem:hover {
	color:#606060;
	text-decoration:underline;
}
.cmsgcont {
	width:auto;
	border:1px solid #E0E0E0;
	margin:0 0 0 180px;
	padding:4px;
}
.cmslkmedia {
	font-size:90%;
	color:#606060;
}
.cmsicmg {
	vertical-align:middle;
}
/*------------ liens traduire -----------*/
a.cms1lang:link, a.cms1lang:visited {
	text-decoration:none;
    font-weight:bold;
    color:#999999;
}
a.cms1lang:hover {
    color:#333333;
	text-decoration:underline;
}
a.cms2lang:link, a.cms2lang:visited {
	text-decoration:none;
    color:#999999;
}
a.cms2lang:hover {
    color:#333333;
	text-decoration:underline;
}
/*------ info-bulle (cf styleDef)
.cmszxibul {
	font-size:90%;background-color:#F8F8C0;border:1px solid #000000;padding:4px;white-space:nowrap;z-index:99;position:absolute;top:0;left:0;height:auto;width:auto;display:none;
} -----*/
/*------------ forum -----------*/
.forumcadre {
	width:500px;
	padding:0;
	margin:5px 0 5px 20px;
	border:1px solid #C0C0C0;
}
.forumform {
	border:0;
	padding:6px;
	margin:0;
	background-color:#F0F0F0;
}
a.forumatit:link, a.forumatit:visited {
	color:#000000; text-decoration:underline;
}
a.forumatit:hover {
	color:#808080; text-decoration:none;
}
a.forumatxt:link, a.forumatxt:visited {
	color:#000000; text-decoration:underline;
}
a.forumatxt:hover {
	color:#808080; text-decoration:none;
}
a.forumaretour:link, a.forumaretour:visited {
	color:#000000; text-decoration:underline;
}
a.forumaretour:hover {
	color:#808080; text-decoration:none;
}
.forumretour {
	text-align:center;
	padding:6px;
}
.forumthmca {
	clear:both;
	width:520px;
	padding:0;
	margin:0;
	border:0;
}
.forumtheme {
	padding:6px;
    font-weight:bold;
    font-size:110%;
}
.forumthmtxt {
	padding:2px 6px 6px 36px;
}
.forumthmimg {
	display:block;
	float:left;
	padding:6px 20px 4px 6px;
	border:0;
	width:70px;
}
.forummsg {
	border:0;
	padding:6px 6px 4px 6px;
	margin:0;
	background-color:#F0F0F0;
	line-height:120%;
}
.forumtexte {
	padding:2px 40px 6px 40px;
}
.forumsujet {
	padding:6px;
	border:0;
	margin:0 0 4px 0;
}
.forumftit {
	display:block;
	float:left;
	clear:both;
	margin:4px 0 0 0;
	vertical-align:top;
	width:120px;
}
.forumfinput {
	width:350px;
	margin:0 0 4px 0;
}
.forumftarea {
	width:350px;
	height:120px;
	margin:0 0 4px 0;
}
.forumfbtn {
	color:#000000;
	background-color:#F0F0F0;
	border:1px solid #000000;
	cursor:pointer;
	margin:0 0 4px 0;
}
/*----- galerie déroulante -----*/
.galrderoul {
	width:300px;
	height:322px;
	padding:4px;
	border:1px solid #808080;
	text-align:left;
}
.galrdtitr {
	margin-bottom:4px;
	font-size:larger;
	font-weight:bold;
}
.galrdlegen {
	font-style:italic;
}
.galrddescr {
	font-size:smaller;
}
.ointit {
	vertical-align:top;
}
/*------ plan -----*/
.plan0li { margin-left:0px; }
.plan1li { margin-left:20px; }
.plan2li { margin-left:40px; }
.plan3li { margin-left:60px; }
.plan4li { margin-left:80px; }
.plan5li { margin-left:100px; }

/*------ petit calendrier . . . -----*/
.cal0tab {
	width:180px;
	border:1px solid #D0D0D1;
	font-size:90%;
	color:#404040;
}
.cal0tab th {
	border:0;
	padding:3px 0 3px 0;
	text-align:center;
}
.cal0tab td {
	width:14%;
	border:0;
	padding:3px 0 3px 0;
	text-align:center;
}
.cal0cur { background-color:#FFFAC0; }
.cal0we { background-color:#F0F0F0; }

/*------ grand calendrier . . . -----*/
.cal1tab {
	width:100%;
	border:1px solid #D0D0D1;
	border-collapse:collapse;
	color:#404040;
}
.cal1tab th {
	border:0;
	padding:4px;
	text-align:center;
}
.cal1tab td {
	width:14%;
	border:1px solid #D0D0D1;
	padding:4px;
	text-align:left;
	vertical-align:top;
	font-size:90%;
	font-weight:bold;
}
a.a1cal { font-weight:normal; }
a.a1cal:link, a.a1cal:visited { text-decoration:none; }
a.a1cal:hover { text-decoration:underline; }

.cal1cur { background-color:#FFFAC0; }
.cal1we { background-color:#F0F0F0; }
